Bug 145010 - enchant mangage is lacking
Summary: enchant mangage is lacking
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: enchant   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-13 19:10 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 10:28:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-01-13 19:10:16 UTC
Description of problem:

With 'man enchant' one can read "Enchant has a global and a local
ordering file".  That is nice but locations and names of these files
are left out.

Moreover "Enchant Ordering File" section is mis-marked and displays
badly.  This should be really something like that (adjuts for
bugzilla mangling but it should be clear):

--- enchant.1~	2005-01-10 11:04:43.000000000 -0700
+++ enchant.1	2005-01-13 12:04:44.000000000 -0700
@@ -22,13 +22,15 @@
 .TP
 .I "\-v"
 Prints the program's version
-.SH Enchant Ordering File
-.TP
+.SH ENCHANT ORDERING FILE
 Enchant has a global and a local ordering file. It lets the user specify
 which spelling backend to use for individual languages if you really care
 which backend gets used. It takes the form of:
+.br
 *:aspell,myspell,ispell
+.br
 en:aspell,myspell,ispell
+.br
 fr:myspell,ispell:aspell
 .SH MORE INFORMATION
 http://www.abisource.com/enchant/

with the first '.br' above possibly replaced by '.PP'.  Probably
better.

Version-Release number of selected component (if applicable):
enchant-1.1.5-1

Comment 1 Caolan McNamara 2005-01-14 09:03:25 UTC
Will fix as enchant-1.1.5-2 (your patch also upstreamed to
http://bugzilla.abisource.com/show_bug.cgi?id=8305)

Comment 2 Caolan McNamara 2005-01-21 10:28:03 UTC
in rawhide now


Note You need to log in before you can comment on or make changes to this bug.